@charset "utf-8";


/** 레이아웃 **/
#contents { max-width: none; padding: 0; }
#contents .sub_content { padding: 0; }
.common-wrap { position: relative; max-width: 138rem; margin: 0 auto; }


/** 메인 비쥬얼 **/
.main-visual { }


/** 메인 상품 리스트 **/
.main-goods-list { position: relative; }
.main-goods-list .goods_list_tit { padding: 9rem 0 5rem 0; border: none; text-align: center; }
.main-goods-list .goods_list_tit h3 { font-size: 2.5rem; font-weight: 500; letter-spacing: 0.35rem; color: #000; }
.main-goods-list .goods_list_tit .btn_goods_more { position: static; }
.main-goods-list .goods_list_tit .btn_goods_more a { display: inline-block; padding: 0; margin-top: 1rem; border: none; font-size: 1.4rem; font-weight: 400; letter-spacing: 0.25rem; color: #999; }
.main-goods-list .item_basket_type ul li .item_cont { padding-bottom: 0; }
.main-goods-list .slick-slider { overflow: visible; }
.main-goods-list .slick-prev, .main-goods-list .slick-next { top: calc(50% - 8rem); width: 11rem; height: 11rem; background: no-repeat center; background-size: 100%; cursor: pointer; }
.main-goods-list.js-banner-slider .slick-prev, .main-goods-list.js-banner-slider .slick-next { top: calc(50% - 5rem); }
.main-goods-list .slick-prev { left: -4.5rem; background-image: url("../../img/main/icon_arrow_left.png"); }
.main-goods-list .slick-next { right: -4.5rem; background-image: url("../../img/main/icon_arrow_right.png"); }
@media screen and (max-width: 1000px) {
    .main-goods-list { padding: 0 2rem; }
    .main-goods-list .goods_list_tit { padding: 6rem 0 2rem 0; text-align: left; }
    .main-goods-list .goods_list_tit h3 { font-size: 3.2rem; letter-spacing: 0rem; font-weight: 600; }
    .main-goods-list .goods_list_tit .btn_goods_more a { font-size: 2.4rem; font-weight: 500; letter-spacing: 0rem; }
    .main-goods-list .item_basket_type ul { white-space: nowrap; overflow-x: auto; overflow-y: hidden; }
    .main-goods-list .item_basket_type ul li { width: 42.429% !important; white-space: normal; }
    .main-goods-list .item_basket_type ul::-webkit-scrollbar { display: none; }
    .main-goods-list .item_basket_type ul li .item_photo_box:hover > a > img { transform: scale(1); }
    .main-goods-list .goods_list_tit .btn_goods_more { position: absolute; bottom: 2.3rem; }
    .main-goods-list .goods_list_tit .btn_goods_more a { display: flex; align-items: center; margin: 0; }
    .main-goods-list .goods_list_tit .btn_goods_more a::after { content: ''; display: inline-block; width: 2.6rem; height: 2.6rem; background: url("../../img/main/icon_more.png") no-repeat center; background-size: 100%; margin: -1px 0 0 5px; }
    .main-goods-list .slick-prev, .main-goods-list .slick-next { display: none !important; }
}


/** 탭진열 타입 **/
.main-goods-list.tab-slider { margin-bottom: 9rem; }
.main-goods-list.tab-slider .goods_list_tit { position: static; padding: 5rem 0 1rem 0; }
.main-goods-list.tab-slider .goods_list_tit h3 { display: none; }
.main-goods-list.tab-slider .goods_list_tit .btn_goods_more { position: absolute;  bottom: -5rem; right: 50%; transform: translate(50%, 0); }
.main-goods-list.tab-slider .goods_list_tit .btn_goods_more a { display: flex; justify-content: center; align-items: center; width: 33rem; height: 3.5rem; color: #000; border: solid 1px #ccc; }
.main-goods-list .item_hl_tab_type .goods_tab_tit ul { display: flex; }
.main-goods-list .item_hl_tab_type .goods_tab_tit ul li { margin: 0 1rem; }
.main-goods-list .item_hl_tab_type .goods_tab_tit ul li a { display: flex; justify-content: center; align-items: center; width: 25rem; height: 5.2rem; padding: 0; border: none; background-color: #6d63e1; border-radius: 2.6rem; font-size: 1.8rem; color: #fff; }
.main-goods-list .item_hl_tab_type .goods_tab_cont { margin-top: 5rem; }
.main-goods-list .item_hl_tab_type .goods_tab_cont .goods_tab_box { display: block; }
.main-goods-list .item_hl_tab_type .goods_tab_cont .goods_tab_box ul { width: calc(100% + 2rem); margin-left: -1rem; }
.main-goods-list .item_hl_tab_type .goods_tab_cont .goods_tab_box ul li .item_cont { padding: 0 0.5rem 0 0.5rem !important; }
.main-goods-list .item_hl_tab_type .goods_tab_cont .goods_tab_box ul li .item_cont .item_photo_box { overflow: inherit; }
.main-goods-list .item_hl_tab_type .goods_tab_cont .goods_tab_box ul li .item_cont .item_photo_box .item_link { display: flex; justify-content: center; align-items: center; bottom: -4.6rem; right: 0; width: 100%; height: 3.6rem; border-radius: 0.3rem; border: solid 1px #cccccc; background-color: #fff; opacity: 1; }
.main-goods-list .item_hl_tab_type .goods_tab_cont .goods_tab_box ul li .item_cont .item_photo_box .item_link button { display: flex; justify-content: center; align-items: center; width: 100%; margin: 0; font-size: 0; }
.main-goods-list .item_hl_tab_type .goods_tab_cont .goods_tab_box ul li .item_cont .item_photo_box .item_link button::before { content: ''; width: 1.8rem; height: 1.8rem; background: url("../../img/main/icon_cart_black.png") no-repeat center; background-size: 100%; }
.main-goods-list .item_hl_tab_type .goods_tab_cont .goods_tab_box ul li .item_cont .item_photo_box .item_link button::after { content: '담기'; font-size: 1.4rem; color: #000; margin-left: 0.5rem; }
.main-goods-list .item_hl_tab_type .goods_tab_cont .goods_tab_box ul li .item_cont .item_photo_box .item_link button > img { display: none; }
.main-goods-list .item_hl_tab_type .goods_tab_cont .goods_tab_box ul li .item_cont .item_photo_box .item_link button.btn_basket_get { display: none; }
.main-goods-list .item_hl_tab_type .goods_tab_cont .goods_tab_box ul li .item_cont .item_info_cont { padding: 5rem 0 2rem 0; }
.main-goods-list .item_hl_tab_type .goods_tab_cont .goods_tab_box ul li .item_cont .item_info_cont .item_tit_box .item_brand strong { font-size: 1.1rem; color: #999999; font-weight: 400; }
.main-goods-list .item_hl_tab_type .goods_tab_cont .goods_tab_box ul li .item_cont .item_info_cont .item_tit_box > a { margin: 0; }
.main-goods-list .item_hl_tab_type .goods_tab_cont .goods_tab_box ul li .item_cont .item_info_cont .item_tit_box > a .item_name { font-size: 1.4rem; color: #000; margin: 0; }
.main-goods-list .item_hl_tab_type .goods_tab_cont .goods_tab_box ul li .item_cont .item_info_cont .item_money_box .item_price span { font-size: 1.6rem; font-weight: 600; color: #000; }
.main-goods-list .item_hl_tab_type .goods_tab_cont .goods_tab_box ul li .item_cont .item_info_cont .item_number_box span { font-size: 1.1rem; color: #999999; font-weight: 400; margin-top: 0.3rem; }
@media screen and (max-width: 1000px) {
    .main-goods-list.tab-slider .goods_list_tit h3 { display: block; }
    .main-goods-list.tab-slider .goods_list_tit { position: relative; }
    .main-goods-list.tab-slider .goods_list_tit .btn_goods_more { bottom: 0.8rem; right: 5px; }
    .main-goods-list.tab-slider .goods_list_tit .btn_goods_more a { border: none; justify-content: flex-start; color: #999; }
    .main-goods-list .item_hl_tab_type .goods_tab_tit ul { display: block; width: 100%; white-space: nowrap; overflow-x: auto; margin: 2rem 0 0 0; }
    .main-goods-list .item_hl_tab_type .goods_tab_tit ul::-webkit-scrollbar { display: none; }
    .main-goods-list .item_hl_tab_type .goods_tab_tit ul li { width: auto !important; margin: 0 2rem; }
    .main-goods-list .item_hl_tab_type .goods_tab_tit ul li:first-child { margin-left: 0; }
    .main-goods-list .item_hl_tab_type .goods_tab_tit ul li a { display: inline-block; position: relative; width: auto; height: auto; background-color: transparent; color: #6d63e1; font-size: 2.8rem; padding-bottom: 10px; }
    .main-goods-list .item_hl_tab_type .goods_tab_tit ul li.on a::after { content: ''; display: inline-block; position: absolute; left: 0; bottom: 0; width: 100%; height: 2px; background-color: #6d63e1; }
    .main-goods-list .item_hl_tab_type .goods_tab_cont .goods_tab_box ul { white-space: nowrap; overflow-x: auto; overflow-y: hidden; }
    .main-goods-list .item_hl_tab_type .goods_tab_cont .goods_tab_box ul::-webkit-scrollbar { display: none; }
    .main-goods-list .item_hl_tab_type .goods_tab_cont .goods_tab_box ul li { width: 42.429% !important; }
    .main-goods-list .item_hl_tab_type .goods_tab_cont .goods_tab_box ul li .item_cont { padding: 0 0.5rem !important; }
    .main-goods-list .item_hl_tab_type .goods_tab_cont .goods_tab_box ul li .item_cont .item_photo_box:hover > a > img { transform: scale(1); }
    .main-goods-list .item_hl_tab_type .goods_tab_cont .goods_tab_box ul li .item_cont .item_photo_box .item_link { bottom: -5.6rem; height: 4.6rem; }
    .main-goods-list .item_hl_tab_type .goods_tab_cont .goods_tab_box ul li .item_cont .item_info_cont { padding: 6rem 0 2rem 0; }
    .main-goods-list .item_hl_tab_type .goods_tab_cont .goods_tab_box ul li .item_cont .item_photo_box .item_link button::before { width: 3rem; height: 3rem; }
    .main-goods-list .item_hl_tab_type .goods_tab_cont .goods_tab_box ul li .item_cont .item_photo_box .item_link button::after { font-size: 2.8rem; }
    .main-goods-list .item_hl_tab_type .goods_tab_cont .goods_tab_box ul li .item_cont .item_info_cont .item_tit_box .item_brand strong { font-size: 2.4rem; }
    .main-goods-list .item_hl_tab_type .goods_tab_cont .goods_tab_box ul li .item_cont .item_info_cont .item_tit_box > a .item_name { font-size: 2.8rem; }
    .main-goods-list .item_hl_tab_type .goods_tab_cont .goods_tab_box ul li .item_cont .item_info_cont .item_tit_box > a .item_name p { white-space: normal; }
    .main-goods-list .item_hl_tab_type .goods_tab_cont .goods_tab_box ul li .item_cont .item_info_cont .item_money_box .item_price span { font-size: 2.8rem; }
    .main-goods-list .item_hl_tab_type .goods_tab_cont .goods_tab_box ul li .item_cont .item_info_cont .item_number_box span { font-size: 2.4rem; }
}


/** 타임세일 **/
#mainTimeSale { display: inline-block; width: 100%; margin-top: 5rem; }
#mainTimeSale h3 { display: flex; justify-content: center; font-size: 3.3rem; font-weight: 500; color: #000; letter-spacing: 0.35rem; line-height: 1.2; }
#mainTimeSale h4 { display: flex; justify-content: center; font-size: 2.4rem; font-weight: 400; color: #898989; letter-spacing: 0.15rem; line-height: 1.2; }
#mainTimeSale .timesale-contents { display: flex; justify-content: center; align-items: flex-end; position: relative; height: 34.3rem; background-color: #6d63e1; box-shadow: 0px 19px 51px 0px rgba(0, 0, 0, 0.21); margin-top: 2rem; }
#mainTimeSale .timesale-contents ul li:nth-child(1) { display: inline-block; position: absolute; right: calc(50% + 17.5rem); bottom: 1.5rem; text-align: right; line-height: 1.2; }
#mainTimeSale .timesale-contents ul li:nth-child(1) .title { font-size: 2.4rem; font-weight: 400; color: #fff; }
#mainTimeSale .timesale-contents ul li:nth-child(1) .time-board > span { font-family: 'Noto Sans Mono'; font-size: 4.5rem; font-weight: 600; color: #fff; }
#mainTimeSale .timesale-contents ul li:nth-child(1) .time-board .days { margin-right: 1rem; }
#mainTimeSale .timesale-contents ul li:nth-child(1) .time-board .hours::after { content: ':'; position: relative; top: -0.5rem; margin: 0 0.5rem; }
#mainTimeSale .timesale-contents ul li:nth-child(1) .time-board .minutes::after { content: ':'; position: relative; top: -0.5rem; margin: 0 0.5rem; }
#mainTimeSale .timesale-contents ul li:nth-child(2) { display: inline-block; position: absolute; left: calc(50% - 15rem); bottom: 2rem; max-width: 80rem; }
#mainTimeSale .timesale-contents ul li:nth-child(2) a { display: flex; align-items: flex-end; }
#mainTimeSale .timesale-contents ul li:nth-child(2) a .thumbnail { max-width: 30rem; }
#mainTimeSale .timesale-contents ul li:nth-child(2) a .text { margin-left: 2.5rem; text-align: left; }
#mainTimeSale .timesale-contents ul li:nth-child(2) a .text .brand-name { font-size: 2.4rem; font-weight: 400; color: #fff;  }
#mainTimeSale .timesale-contents ul li:nth-child(2) a .text .goods-name { font-size: 2.8rem; font-weight: 600; color: #fff; white-space: nowrap; }
#mainTimeSale .timesale-contents .background-image { position: absolute; left: calc(50% - 11.5rem); top: -7rem; transform: translate(-50%, 0); }
@media screen and (max-width: 1000px) {
    #mainTimeSale { margin-top: 0; }
    #mainTimeSale .timesale-contents { width: calc(100% - 4rem); margin: 0 auto; background-color: #fff; border-radius: 1rem; }
    #mainTimeSale .timesale-contents ul li:nth-child(1) { left: 3rem; top: 3rem; right: auto; bottom: auto; width: 40rem; z-index: 9; }
    #mainTimeSale .timesale-contents ul li:nth-child(1) .title { font-size: 3.2rem; font-weight: 600; color: #000; text-align: center; }
    #mainTimeSale .timesale-contents ul li:nth-child(1) .sub-title { display: flex; justify-content: center; align-items: center;  width: 29.5rem; height: 3.3rem;  font-size: 2.4rem; color: #fff; font-weight: 500; text-align: center; background-color: #10d0dc; border-radius: 1.65rem; margin: 1rem auto; padding: 0; }
    #mainTimeSale .timesale-contents ul li:nth-child(1) .time-board { position: relative; text-align: center; padding-bottom: 2rem; margin-bottom: 2rem; }
    #mainTimeSale .timesale-contents ul li:nth-child(1) .time-board::after { content: ''; display: inline-block; position: absolute; bottom: 0; left: 50%; transform: translate(-50%, 0); width: 6.7rem; height: 1px; background-color: #000; }
    #mainTimeSale .timesale-contents ul li:nth-child(1) .time-board > span { color: #000; }
    #mainTimeSale .timesale-contents ul li:nth-child(2) {  left: auto; top: 2rem; right: 2rem; bottom: auto; width: calc(100% - 5rem); max-width: none; z-index: 8; }
    #mainTimeSale .timesale-contents ul li:nth-child(2) a { position: relative; justify-content: flex-end; }
    #mainTimeSale .timesale-contents ul li:nth-child(2) a .text { position: absolute; left: 0; width: 40rem; margin: 0; text-align: center; }
    #mainTimeSale .timesale-contents ul li:nth-child(2) a .text .brand-name { color: #999999; }
    #mainTimeSale .timesale-contents ul li:nth-child(2) a .text .goods-name { color: #000000; white-space: normal; }
}
@media screen and (max-width: 400px) {
    #mainTimeSale .timesale-contents ul li:nth-child(1) { left: 1.5rem; }
    #mainTimeSale .timesale-contents ul li:nth-child(1) .time-board > span.days { display: none !important; }
    #mainTimeSale .timesale-contents ul li:nth-child(2) a .text { padding-bottom: 1rem; }
}


/** 배너 **/
.main-banner { margin-top: 9rem; }
@media screen and (max-width: 1000px) {
    .main-banner { margin-top: 6rem; }
}


/** 유튜브 비디오 **/
.main-movie { margin-top: 9rem; }
.main-movie h3 { font-size: 3.4rem; font-weight: 500; color: #000; text-align: center; letter-spacing: 0.25rem; margin-bottom: 5rem; }
.main-movie .iframe-container { position: relative; aspect-ratio: 16 / 9; }
.main-movie .iframe-container iframe { position: relative; width: 100%; height: 100%; }


/** 하단 전체보기 **/
.bottom_more { display: flex; justify-content: center; margin: 5rem 0 0 0; }
.bottom_more a { display: flex; justify-content: center; align-items: center; width: 33rem; height: 3.5rem; font-size: 1.4rem; color: #000; border: solid 1px #ccc;  }










